function FileData_Pairs(x)
{
x.t("passed","however");
x.t("parameter","description");
x.t("defines","call");
x.t("description","message");
x.t("sending","calls");
x.t("sending","client\u2019s");
x.t("current","time");
x.t("end-call","message");
x.t("field","time-to-live");
x.t("calls","expiration");
x.t("calls","record");
x.t("time","passed");
x.t("time","(gmt)");
x.t("time","milliseconds");
x.t("however","jms");
x.t("tibems-status","end-call");
x.t("automatically","jms");
x.t("tibemsmsg_getexpiration","page");
x.t("jms","specification");
x.t("tibems_status","tibemsmsg_setexpiration");
x.t("cobol","call");
x.t("tibemsmsgproducer_gettimetolive","page");
x.t("sum","time-to-live");
x.t("tibemsmsg","tibemsmsg_setexpiration");
x.t("tibemsmsg","message");
x.t("guarantee","clients");
x.t("183","tibemsmsgproducer_settimetolive");
x.t("returning","tibems-status");
x.t("clients","receive");
x.t("parameters","parameter");
x.t("zero","expiration");
x.t("zero","indicating");
x.t("tibemsmsg_setexpiration","tibemsmsg");
x.t("tibemsmsg_setexpiration","tibemsmsg_setexpiration");
x.t("tibemsmsg_setexpiration","function");
x.t("tibemsmsg_setexpiration","tibco");
x.t("tibemsmsg_setexpiration","using");
x.t("expired","messages");
x.t("expiration","time");
x.t("expiration","sum");
x.t("expiration","zero");
x.t("expiration","header");
x.t("expiration","message");
x.t("expiration","value");
x.t("record","expiration");
x.t("tibemsmsgproducer_settimetolive","page");
x.t("symmetry","sending");
x.t("client\u2019s","current");
x.t("messages","tibemsmsg_getexpiration");
x.t("messages","tibemsmsg");
x.t("function","purpose");
x.t("indicating","message");
x.t("software","chapter");
x.t("chapter","messages");
x.t("receive","expired");
x.t("(gmt)","time-to-live");
x.t("purpose","expiration");
x.t("reference","value");
x.t("expires","server");
x.t("tibco","software");
x.t("header","automatically");
x.t("header","message");
x.t("message","field");
x.t("message","expiration");
x.t("message","reference");
x.t("message","expires");
x.t("message","usage");
x.t("message","value");
x.t("message","declaration");
x.t("message","tibems_long");
x.t("value","cobol");
x.t("value","returning");
x.t("value","expiration");
x.t("value","message");
x.t("value","remarks");
x.t("usage","pointer");
x.t("discards","message");
x.t("declaration","tibems_status");
x.t("time-to-live","sending");
x.t("time-to-live","zero");
x.t("time-to-live","non-zero");
x.t("remarks","sending");
x.t("page","tibemsmsgproducer_gettimetolive");
x.t("page","183");
x.t("page","193");
x.t("specification","defines");
x.t("specification","guarantee");
x.t("milliseconds","message");
x.t("tibems_long","value");
x.t("call","tibemsmsg_setexpiration");
x.t("call","symmetry");
x.t("call","call");
x.t("non-zero","expiration");
x.t("pointer","parameters");
x.t("193","tibco");
x.t("using","value");
x.t("server","discards");
}
